.main-header{ position: fixed; width: 100%; z-index: 999;}
.logo-homepage{
	display: block;
}
.menu-header-responsive{
	float: left; width: calc(100% - 209px)
}
.form-control-responsive{
	width: 221px !important
}
.input-group{
	background-color: whitesmoke
}
.logo-homepage-mobile{
	display: none
}

@media (max-width: 1293px) {
	.main-header{ position: relative; width: 100%; z-index: 999;}
}

@media (max-width: 700px) {
	.main-header{
		position: relative;
		width: 100%;
		z-index: 999;
	}

	.logo-homepage{
		display: none
	}

	.logo-homepage-mobile{
		display: block
	}

	.menu-header-responsive{
		width: 100%
	}

	.form-control-responsive{
		width: 100%
	}
}
